Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 12:19:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good Day,
I just opened the bag containing my orders. It has 10 pairs of sleeping wear I bought for my baby. But 1 of the pairs has missing pants. That specific item is not even in a bag unlike the other items. The pants is missing so that sleeping wear isn’t a complete set. Unfortunately I have already removed the tag as I am segregating the items to put it on wash. 
This is the sleeping wear that doesn’t come with the pants. 

Regards,Nica Al Hassan

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5240627